<?php
/**
 * The resultbygraph view file of thinkrun module of ZenTaoPMS.
 * @copyright   Copyright 2009-2023 禅道软件（青岛）有限公司(ZenTao Software (Qingdao) Co., Ltd. www.zentao.net)
 * @license     ZPL(https://zpl.pub/page/zplv12.html) or AGPL(https://www.gnu.org/licenses/agpl-3.0.en.html)
 * @author      Zemei Wang <wangzemei@easycorp.ltd>
 * @package     thinkrun
 * @link        https://www.zentao.net
 */
namespace zin;

jsVar('canvasZoomTips', $this->lang->thinkrun->tips->canvasZoom);

panel
(
    setClass('panel-think-graph'),
    set::bodyClass('cursor-pointer think-graph think-graph-' . $wizard->model),
    setID('runResult'),
    setStyle(array('height' => 'calc(100vh - 120px)')),
    thinkResult(set::mode('view'), set::wizard($wizard), set::blocks($previewBlocks), set::conclusion($run->conclusion))
);
